# A Tornado Cash developer has been sentenced to 64 months in prison
## One of the developers of the Tornado Cash cryptocurrency mixer has been sentenced to 64 months in prison.........
## Information:

+ Link: https://securityaffairs.com/163203/cyber-crime/tornado-cash-developer-sentenced.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 15 May 2024, 18:58
+ Date scraped: 15 May 2024, 20:13

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2020/09/bitcoin.jpg)



Alexey Pertsev (29), one of the main developers of the [Tornado Cash](https://securityaffairs.com/149804/cyber-crime/tornado-cash-founders-charges.html) cryptocurrency mixer has been sentenced to 64 months in prison for helping launder more than $2 billion worth of cryptocurrency.


The mixers are essential components for cybercriminals that use them for money laundering, it was used to launder the funds stolen from the victims.



The FIOD [arrested](https://www.fiod.nl/arrest-of-suspected-developer-of-tornado-cash/) the man in Amsterdam in August 2022, it is accused of concealing criminal financial flows and facilitating money laundering using Tornado Cash. The FIOD aims to ensure financial safety in the Netherlands and investigates the impact of cryptocurrency-related activities.


The Financial Advanced Cyber Team (FACT) speculates Tornado Cash has been used to conceal large-scale criminal money flows.


According to the [indictment](https://www.justice.gov/media/1311391/dl?inline) published in August 2023, Tornado Cash service allowed crooks to launder high volumes of criminal proceeds.


Tornado Cash was used to launder more than $7 billion worth of virtual currency since its creation in 2019, reported the OFAC. The Lazarus APT group laundered over $455 million stolen during the [largest known virtual currency heist to date](https://www.fbi.gov/news/press-releases/press-releases/fbi-statement-on-attribution-of-malicious-cyber-activity-posed-by-the-democratic-peoples-republic-of-korea). Tornado Cash was also used to launder more than $96 million of malicious cyber actors’ funds derived from the June 24, 2022 [Harmony Bridge](https://securityaffairs.co/wordpress/132759/hacking/harmony-hack-lazarus-apt.html) Heist, and at least $7.8 million from the recent [Nomad crypto heist](https://securityaffairs.co/wordpress/133988/hacking/nomad-cyber-heist.html).


In August 2022, the U.S. Treasury Department’s Office of Foreign Assets Control (OFAC) has sanctioned the [crypto mixer](https://securityaffairs.co/wordpress/131015/cyber-crime/us-gov-sanctioned-blender-mixer.html) service Tornado Cash used by North Korean-linked [Lazarus](https://securityaffairs.co/wordpress/132759/hacking/harmony-hack-lazarus-apt.html) APT Group.


Pertsev argued that his work at the Tornado Cash platform aimed to offer privacy to the cryptocurrency community and avoid involvement in criminal activities. However, the court dismissed his claims, noting that Tornado Cash lacked anti-abuse measures and the developers failed to prevent money laundering. The court also criticized Pertsev’s behavior who did not cooperate with authorities regarding the illegal activities. He also claimed an inability to address the issue.


*“Research shows that 1.2 billion U.S. dollars were laundered this way in so called Ether (a cryptocurrency). These Ether are derived from 36 different thefts (hacks). Because of the used parameters in selecting these hacks, 36 is the lower limit.” reported [de Rechtspraak](https://www.rechtspraak.nl/Organisatie-en-contact/Organisatie/Rechtbanken/Rechtbank-Oost-Brabant/Nieuws/Paginas/Developer-of-Tornado-Cash-gets-jail-sentence-for-laundering-billions-of-dollars-in-cryptocurrency.aspx). “Without using these parameters it becomes clear that 2.2 billion U.S. dollars, proceeding from criminal Ether, have been laundered. Furthermore, the court does not rule out that cryptocurrency has also been laundered deriving from other crimes.”*


The court has sentenced the defendant to 5 years and 4 months in prison, in accordance with the prosecutor’s request. The court additionally decided not to return the defendant’s seized Porsche and approximately 1.9 million euros worth of cryptocurrency.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, mixer)**




---




---





## Tags:


### Autogenerated tags:
[[pertsev]] [[u.s]]
