# 900k Impacted by Data Breach at Mississippi Healthcare Provider
## Singing River Health System says the personal information of roughly 900,000 individuals was stolen in an August 2023 ransomware attack.
## Information:

+ Link: https://www.securityweek.com/900k-impacted-by-data-breach-at-mississippi-healthcare-provider/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 15 May 2024, 11:04
+ Date scraped: 15 May 2024, 12:04

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/healthcare-medical-data-breach-.jpeg)


**Mississippi healthcare provider Singing River Health System (SRHS) this week started notifying roughly 900,000 individuals that their personal information was compromised in an August 2023 ransomware attack.**


In an [incident notice](https://singingriverhealthsystem.com/2023/10/notice-of-data-event/) on its website, SRHS revealed that its systems were compromised on August 16, 2023, while ransomware was deployed three days later, on August 19.


During this timeframe, the attackers accessed personal information such as names, addresses, dates of birth, Social Security numbers, and health and medical information.

“Although we have no indication of any misuse of your personal information as a result of this event, out of an abundance of caution, we are providing notice to individuals who may have been impacted,” the healthcare provider notes.

In January, SRHS informed the Maine Attorney General’s Office that 252,890 individuals were impacted by the incident. On Monday, the company [updated](https://apps.web.maine.gov/online/aeviewer/ME/40/cbc854c8-d142-4f56-b114-91952ab24d34.shtml) the impact estimate to 895,204 individuals and told the Maine AGO that it started sending written notification letters to them on May 13.  


The healthcare provider said it started containing and investigating the incident immediately after identifying it, that it alerted law enforcement, and that it is implementing additional safeguards and employee training.

Additionally, SRHS is providing the impacted individuals with 12 months of free credit monitoring services, as well as with guidance on how to protect against identity theft and fraud.

“We encourage potentially impacted individuals to remain vigilant against incidents of identity theft and fraud by reviewing their accounts, explanations of benefits, and credit reports for suspicious activity, and to report any suspicious activity to the affiliated institutions immediately,” SRHS notes on its website.


**Related:** [Student, Personnel Information Stolen in City of Helsinki Cyberattack](https://www.securityweek.com/student-personnel-information-stolen-in-city-of-helsinki-cyberattack/)


**Related:** [FBCS Collection Agency Data Breach Impacts 2.7 Million](https://www.securityweek.com/fbcs-collection-agency-data-breach-impacts-2-7-million/)


**Related:** [Kaiser Permanente Data Breach Impacts 13.4 Million Patients](https://www.securityweek.com/kaiser-permanente-discloses-data-breach-impacting-13-4-million-patients/)


**Related:** [180k Impacted by Data Breach at Michigan Healthcare Organization](https://www.securityweek.com/180k-impacted-by-data-breach-at-michigan-healthcare-organization/)





## Tags:


### Autogenerated tags:
[[srhs]]
