# BreachForums Shut Down in Apparent Law Enforcement Operation
## The hacking forum BreachForums is displaying a notice claiming that the website is under the control of the FBI.
## Information:

+ Link: https://www.securityweek.com/breachforums-shut-down-in-apparent-law-enforcement-operation/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 16 May 2024, 06:55
+ Date scraped: 16 May 2024, 07:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/BreachForums-shut-down.jpg)


**The popular hacking forum BreachForums appears to have been shut down as part of an international law enforcement operation led by the United States.**


A message informs the site’s visitors that it has been taken down by the FBI and the Justice Department, with help from law enforcement agencies in Australia, New Zealand, UK, Iceland, and Ukraine.

The message says the website’s backend data is being reviewed, and provides communication channels for reporting cybercriminal activity on BreachForums.

Authorities have yet to issue any statement on the matter. The threat intelligence and research group Vx-Underground learned that one of the forum’s administrators, known online as Baphomet, has been [arrested](https://twitter.com/vxunderground/status/1790894514619486360). 


The BreachForums Telegram channel also appears to be under the control of the FBI. A message similar to the one on the website has been posted on the Telegram channel from Baphomet’s account, which suggests that the black hat hacker has indeed been arrested.

These types of surface web cybercrime forums seem to always be in law enforcement’s crosshairs and it’s only a matter of time before they are taken down. On the other hand, it’s also just a matter of time until another hacker forum emerges to take its place.

First was [RaidForums](https://www.securityweek.com/global-operation-takes-down-hackers-leaked-data-market/), which ran between 2015 and February 2022, when it was shut down and its then-21-year-old administrator, a Portuguese national named Diogo Santos Coelho, was arrested in the United Kingdom. The US is seeking his extradition over accusations that could land him a 52-year sentence.


Shortly after RaidForums was shut down, BreachForums emerged. Run by an individual known online as Pompompurin, the site was active between March 2022 and March 2023, when Pompompurin was [unmasked and charged](https://www.securityweek.com/breachforums-shut-down-over-law-enforcement-takeover-concerns/). The man behind the first version of BreachForums, then-21-year-old Conor Brian Fitzpatrick of New York, was [sentenced](https://www.securityweek.com/owner-of-cybercrime-website-breachforums-sentenced-to-supervised-release/) this year to time served and supervised release.


The individual known as Baphomet along with the notorious ShinyHunters cybercrime group set up a new BreachForums website after Fitzpatrick was arrested.

The latest BreachForums takedown comes just days after [IntelBroker](https://www.securityweek.com/topics/intelbroker/), one of the site’s moderators and a notorious leaker, claimed to have [hacked into Europol systems](https://www.securityweek.com/europol-investigating-breach-after-hacker-offers-to-sell-classified-data/). Europol confirmed suffering a breach, but said it was limited to an information-sharing platform.


**Related**: [Phishing Platform LabHost Shut Down by Law Enforcement](https://www.securityweek.com/phishing-platform-labhost-shut-down-by-law-enforcement/)


**Related**: [German Authorities Take Down ‘Crimemarket’ Cybercrime Website](https://www.securityweek.com/german-authorities-take-down-crimemarket-cybercrime-website/)


**Related**: [US Says 19 People Charged Following 2019 Takedown of xDedic Cybercrime Marketplace](https://www.securityweek.com/us-says-19-people-charged-following-2019-takedown-of-xdedic-cybercrime-marketplace/)





## Tags:


### Autogenerated tags:
[[breachforums]] [[website]] [[cybercrime]]
