# Dutch Court Sentences Tornado Cash Co-Founder to 5 Years in Prison for Money Laundering
## Alexey Pertsev, co-founder of Tornado Cash, sentenced to 5+ years in prison by Dutch court. The crypto mixer service was sanctioned by the U.S.
## Information:

+ Link: https://thehackernews.com/2024/05/dutch-court-sentences-tornado-cash-co.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 15 May 2024, 13:58
+ Date scraped: 15 May 2024, 09:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgBPk-hQq2Zp77E2oPvv_a6v5qZcic-fMnamnazYDiOxRjCDkaBpawAz2aJHS5PDYLOy8LhfFefLGVniZ4QQaISgQuJZuDirj3cYon-WnvQVVaaW63p-EBRZuf-qnoa4i_anIXxGiyJ9C35NEN5b5_qwPYZfVuuzLqN4AyPnzFxA-otoo6obsvcDo7ZHidY/s728-rw-e365/cash.png)


A Dutch court on Tuesday sentenced one of the co-founders of the now-sanctioned Tornado Cash cryptocurrency mixer service to 5 years and 4 months in prison.


While the name of the defendant was [redacted in the verdict](https://uitspraken.rechtspraak.nl/details?id=ECLI:NL:RBOBR:2024:2069), it's known that Alexey Pertsev, a 31-year-old Russian national, has been [awaiting trial](https://thehackernews.com/2023/08/tornado-cash-founders-charged-in.html) in the Netherlands on money laundering charges.


Pertsev, one of the developers of Tornado Cash, was [arrested](https://thehackernews.com/2022/08/tornado-cash-developer-arrested-after.html) in Amsterdam in August 2022 days after the U.S. Treasury Department [sanctioned](https://thehackernews.com/2022/08/us-sanctions-virtual-currency-mixer.html) the service for allowing malicious actors such as the Lazarus Group to launder and cash out their proceeds.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
In addition to the imprisonment, the defendant is expected to forfeit cryptocurrency assets worth €1.9 million (~$2.05 million) and a Porsche car that had been previously seized.


"The defendant declared that it was never his intention to break the law or to facilitate criminal activities," a summary of the ruling [said](https://www.rechtspraak.nl/Organisatie-en-contact/Organisatie/Rechtbanken/Rechtbank-Oost-Brabant/Nieuws/Paginas/Developer-of-Tornado-Cash-gets-jail-sentence-for-laundering-billions-of-dollars-in-cryptocurrency.aspx). "With Tornado Cash, he wanted to offer a legitimate solution for a growing need for privacy in the crypto community. According to him it is up to the users not to abuse Tornado Cash."


However, the District Court of East Brabant disagreed, stating the operations of Tornado Cash were entirely the responsibility of its founders and that they did not integrate sufficient mechanisms to prevent abuse.


"Tornado Cash does not pose any barrier for people with criminal assets who want to launder them," the court added. "That is why the court regards the defendant guilty of the money laundering activities as charged."


Tornado Cash functioned as a decentralized crypto mixer (aka tumbler), allowing users to mask the blockchain transaction trail by "mixing" illegally and legitimately obtained funds, making it a lucrative option for adversaries looking to obscure the origin of the stolen money.


It's also said to have failed to implement Know Your Customer (KYC) or anti-money laundering (AML) programs as required by U.S. federal law. On top of that, it was not registered with the U.S. Financial Crimes Enforcement Network (FinCEN) as a money-transmitting entity.


A year later, the U.S. Department of Justice [indicted](https://thehackernews.com/2023/08/tornado-cash-founders-charged-in.html) two of its other founders, Roman Storm, and Roman Semenov, charging them with conspiracy to commit money laundering, conspiracy to commit sanctions violations, and conspiracy to operate an unlicensed money-transmitting business.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
The case has [sparked a debate](https://www.wired.com/story/tornado-cash-money-laundering-case-crypto-privacy/), with privacy advocates arguing that anonymity tools like Tornado Cash shouldn't be criminalized, while the governments have taken a firm stance against unregulated offerings that could be exploited by bad actors for illicit purposes.


The Dutch court further described Tornado Cash as combining "maximum anonymity and optimal concealment techniques" without adding provisions to "make identification, control or investigation possible."


"Tornado Cash is not a legitimate tool that has unintentionally been abused by criminals," it said. "The defendant and his co-perpetrators developed the tool in such a manner that it automatically performs the concealment acts that are needed for money laundering."


  





## Tags:


### Autogenerated tags:
[[u.s]]
