# Companies lacked proper review for links to Caribbean undersea cables, FCC says
## Two telecommunications firms will pay separate $1 million fines to the Federal Communications Commission for adding connections to a Caribbean undersea cable network without getting the U.S. government’s approval.
## Information:

+ Link: https://therecord.media/companies-lacked-review-undersea-cables-caribbean
+ Source: The Record
+ Author: Joe Warminsky
+ Date published: 15 May 2024, 00:00
+ Date scraped: 15 May 2024, 16:04

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/silas_baisch_f4bfv_VXKZP_8_unsplash_3843e3d100.jpg)

Two telecommunications companies will pay separate $1 million fines to the Federal Communications Commission for adding connections to a Caribbean undersea cable network without getting the U.S. government’s approval.

 The FCC [said](https://www.fcc.gov/document/fcc-announces-undersea-cables-national-security-review-settlements) Tuesday that cable landing stations in Colombia and Costa Rica came online in 2021 and 2022, respectively, without review by the U.S. interagency unit for reviewing foreign connections to U.S. infrastructure, known as [Team Telecom](https://www.justice.gov/nsd/team-telecom).  

 Puerto Rico Telephone Company and LATAM Telecommunications were each fined for allowing improper links to the [América Móvil](https://www.submarinenetworks.com/en/systems/brazil-us/amx1) undersea system, which includes stations in Florida. 

Submerged telecom cables are drawing increased scrutiny worldwide as data-transfer demands continue to grow, and nation-states become more protective of their networks. Federal agencies see them as “a key piece of technology that facilitates the voluminous transfer and use of sensitive personal and U.S. government information,” said Loyaan A. Egal, the FCC’s chief of enforcement.

Team Telecom includes representatives from the departments of Defense, Homeland Security and Justice.  Matthew Olsen, assistant attorney general for national security, said the group’s reviews are crucial.

“When that process is bypassed, it puts the American people, their communications, and their data at risk,” he said. “Today’s enforcement action makes clear that the Department of Justice, as Chair of Team Telecom, will continue to work closely with the FCC to ensure that applicants and licensees play by the rules.”




## Tags:


### Autogenerated tags:
[[u.s]] [[telecom]] [[fcc]]
