# Tornado Cash cryptomixer dev gets 64 months for laundering $2 billion
## Alexey Pertsev, one of the main developers of the Tornado Cash cryptocurrency tumbler has been sentenced to 64 months in prison for his part in helping launder more than $2 billion worth of cryptocurrency.
## Information:

+ Link: https://www.bleepingcomputer.com/news/legal/tornado-cash-cryptomixer-dev-gets-64-months-for-laundering-2-billion/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 15 May 2024, 09:02
+ Date scraped: 15 May 2024, 14:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/27/tornado-cash.jpg)



Alexey Pertsev, one of the main developers of the Tornado Cash cryptocurrency tumbler has been sentenced to 64 months in prison for his part in helping launder more than $2 billion worth of cryptocurrency.


The 31-year-old Russian national was [arrested in Amsterdam](https://www.fiod.nl/arrest-of-suspected-developer-of-tornado-cash/) in August 2022 for charges of hiding financial flows from criminal activities and facilitating money laundering.


Tornado Cash is an open-source, fully decentralized cryptocurrency mixer/tumbler. Its purpose is to provide anonimity to cryptocurrency holders by accepting deposits and bouncing the assets between multiple service nodes before allowing withdrawal to a different wallet address than the original.


Cybercriminals, including the infamous North Korean hacking group Lazarus, used the platform to hide their money tracks and launder large amounts from illegal activities.


In one case, Tornado Cash was used to launder about $450 million of the $625 million stolen in the Axie Infinity hack.


For this reason, the U.S. Department of Treasury [sanctioned the platform](https://www.bleepingcomputer.com/news/security/us-sanctions-crypto-mixer-tornado-cash-used-by-north-korean-hackers/) in August 2022, while the U.S. Department of Justice [charged two founders](https://www.bleepingcomputer.com/news/security/us-charges-founders-of-tornado-cash-mixer-used-by-lazarus-hackers/) in August 2023 with one count of conspiracy to commit money laundering and one count of conspiracy to violate the International Economic Emergency Powers Act.


According to the information from the Dutch authorities, Pertsev was one of the three creators and a core developer of the platform, actively involved in the project between July 2019 and August 2022.


In his plea, Pertsev claimed that he only intended to provide privacy for the crypto community and not break the law by supporting criminal operations, adding that he had no way to prevent abuse from users.


The claims were rejected in court, explaining that Tornado Cash did not include anti-abuse safeguards and that the developers did not make an effort to prevent money laundering through the platform.


Moreover, the court emphasized the defendant's lack of cooperation when investigative authorities contacted him about hacks, telling them there was nothing he could do about it.


As a result, between $1.2 and $2.2 billion from at least 36 distinct hacks have been laundered via Tornado Cash, which effectively concealed the perpetrators' identities from law enforcement and making it more difficult to freeze the assets.


"Research shows that 1.2 billion U.S. dollars were laundered this way in so called Ether (a cryptocurrency). These Ether are derived from 36 different thefts (hacks). Because of the parameters used in selecting these hacks, 36 is the lower limit. Without using these parameters, it becomes clear that 2.2 billion U.S. dollars, proceeding from criminal Ether, have been laundered. Furthermore, the court does not rule out that cryptocurrency has also been laundered deriving from other crimes." [de Rechtspraak](https://www.rechtspraak.nl/Organisatie-en-contact/Organisatie/Rechtbanken/Rechtbank-Oost-Brabant/Nieuws/Paginas/Developer-of-Tornado-Cash-gets-jail-sentence-for-laundering-billions-of-dollars-in-cryptocurrency.aspx)
Authorities also confiscated from the defendant 1.9 million Euros worth of cryptocurrency and a Porsche.


With all three of the leading developers now arrested and charged, the fate of the Tornado Cash project is uncertain.


Currently, the project's main sites and GitHub page remain online, but the developers' community pages on social media have been [terminated](https://twitter.com/DevTornadoCash/), Binance accounts have been suspended, and most Remote Procedure Call (RPC) endpoints have censored deposits (blocked transactions) due to the OFAC sanctions.





## Tags:


### Autogenerated tags:
[[u.s]] [[pertsev]]
