# Josh Krueger of Project Hosts, Inc. Appointed to Federal Secure Cloud Advisory Committee
## Josh Krueger, the Chief Information Security Officer at Project Hosts, Inc. has been appointed to the Federal Secure Cloud Advisory
## Information:

+ Link: https://thecyberexpress.com/fscac-appointment-committe-members/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 16 May 2024, 11:10
+ Date scraped: 16 May 2024, 12:02

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/FSCAC-Federal-Secure-Cloud-Advisory-Committee.webp)


Josh Krueger, the Chief Information Security Officer at Project Hosts, Inc. has been appointed to the Federal Secure Cloud Advisory Committee (FSCAC). This prestigious committee plays a crucial role in advising the Federal Risk and Authorization Management Program (FedRAMP) on various aspects of cloud computing adoption and security.


The FSCAC appointment recognizes Mr. Krueger’s expertise and Project Hosts’ ongoing efforts to support secure cloud-computing practices and compliance standards, benefiting users and providers of cloud services.


The Federal [Risk](https://thecyberexpress.com/what-are-risks-in-cybersecurity/) and Authorization Management Program (FedRAMP) is a government-wide compliance initiative in the United States that offers a standardized framework for security assessment, authorization, and continuous monitoring of cloud products and services.


### FSCAC Appointment Includes New Chair and Three Members


Along with [Josh Krueger’s appointment](https://www.pr.com/press-release/911962), Lawrence Hale, the deputy assistant commissioner within the Office of Information Technology Category Management for GSA’s Federal Acquisition Service, will serve as the new chair of the FSCAC. In this capacity, Hale will act as a liaison and spokesperson for the committee’s work products, in addition to his oversight responsibilities.


Josh Krueger, and Kayla Underkoffler, the lead security technologist of HackerOne, [will fill the vacant seats](https://executivegov.com/2024/05/gsa-names-new-chair-members-to-federal-secure-cloud-advisory-committee/). Krueger’s term will run through July 9, 2026, while Underkoffler’s term will end on May 14, 2025.


Carlton Harris, the senior vice president of End to End Solutions, has been appointed as the third new member of the FSCAC, with a three-year term ending on May 14, 2027.


While not among the recent appointees, Michael Vacirca, a senior engineering manager at Google, has been reappointed to the federal panel for a full three-year term after serving for one year. His term will conclude on May 14, 2027.


As an appointed Representative Member of the FSCAC, Mr. Josh Krueger is expected to bring unique perspectives towards the delivery of FedRAMP’s Compliance-as-a-Service solutions. The role at the committee will involve representing the needs and viewpoints of [businesses](https://thecyberexpress.com/insider-threats-and-motive-behind-being-one/) both small and large in the cloud-computing industry, and ensuring their interests are considered in the federal discussions and strategies around [cloud](https://thecyberexpress.com/google-cloud-appoints-noor-al-sulaitis/) adoption.


### Responsibilities of the Federal Secure Cloud Advisory Committee


The [FSCAC](https://www.gsa.gov/technology/government-it-initiatives/federal-secure-cloud-advisory-committee) was formed by the General Services Administration in February 2023, in compliance with the FedRAMP Authorization Act of 2022, which is part of the National Defense Authorization Act for fiscal year 2023.


The committee’s primary [responsibilities include](https://www.fedramp.gov/) advising and providing recommendations to the GSA Administrator, the FedRAMP Board, and various agencies on technical, financial, programmatic, and operational matters related to the secure and effective adoption of cloud computing products and services across different sectors.


The committee also plays a significant role in examining the operations of FedRAMP, seeking ways to continually improve authorization processes, and collecting information and feedback on agency compliance with the implementation of FedRAMP requirements.


Additionally, the FSCAC serves as a forum for communication and collaboration among all stakeholders within the FedRAMP community. The FSCAC will hold an open meeting on May 20th to discuss its next priorities, which are expected to further enhance the security and adoption of cloud computing solutions across the federal government.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[fscac]] [[cloud]] [[fedramp]] [[krueger]]
